path: /build/build/calendarsupport-kde-apps-5-23.08.2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-test prefix" emerge kde-apps/calendarsupport:5 -pv -t && \
    USE="-test prefix" emerge -j ${JOBS} --nodeps kde-apps/calendarsupport:5
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/calendarsupport && luet-portage --dir
    /pkgdir/calendarsupport kde-apps/calendarsupport:5 && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:50929c0608ed29b25fdb224879589f6338457c606bc78c7a72bb308964889564
  package:
    name: calendarsupport
    version: 23.08.2
    category: kde-apps-5
    use_flags:
    - -test
    - prefix
    requires:
    - name: akonadi-notes
      version: '>=0'
      category: kde-apps-5
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Calendar support library
    uri:
    - https://kde.org/
    license: GPL-2+ LGPL-2.1+
    buildtimestamp: 2024-02-17 00:15:04.265676174 +0000 UTC m=+215.418839839
    labels:
      BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6 test? ( !prefix? ( x11-base/xorg-server[xvfb]
        ) x11-apps/xhost ) >=kde-frameworks/extra-cmake-modules-5.98.0:5
      DEPEND: dev-libs/libical >=dev-qt/designer-5.15.1:5 >=dev-qt/qtgui-5.15.1:5
        >=dev-qt/qtprintsupport-5.15.1:5 >=dev-qt/qtwidgets-5.15.1:5 >=kde-apps/akonadi-23.08.2:5
        >=kde-apps/akonadi-calendar-23.08.2:5 >=kde-apps/akonadi-mime-23.08.2:5 >=kde-apps/akonadi-notes-23.08.2:5
        >=kde-apps/kcalutils-23.08.2:5 >=kde-apps/kidentitymanagement-23.08.2:5 >=kde-apps/kmime-23.08.2:5
        >=kde-apps/libkdepim-23.08.2:5 >=kde-apps/kpimtextedit-23.08.2:5 >=kde-frameworks/kcalendarcore-5.98.0:5
        >=kde-frameworks/kcodecs-5.98.0:5 >=kde-frameworks/kcompletion-5.98.0:5 >=kde-frameworks/kconfig-5.98.0:5
        >=kde-frameworks/kcoreaddons-5.98.0:5 >=kde-frameworks/kguiaddons-5.98.0:5
        >=kde-frameworks/kholidays-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kio-5.98.0:5
        >=kde-frameworks/kjobwidgets-5.98.0:5 >=kde-frameworks/kwidgetsaddons-5.98.0:5
        dev-util/desktop-file-utils x11-misc/shared-mime-info >=dev-qt/qtcore-5.15.1:5
        dev-util/desktop-file-utils
      IUSE: test debug
      RDEPEND: dev-libs/libical >=dev-qt/designer-5.15.1:5 >=dev-qt/qtgui-5.15.1:5
        >=dev-qt/qtprintsupport-5.15.1:5 >=dev-qt/qtwidgets-5.15.1:5 >=kde-apps/akonadi-23.08.2:5
        >=kde-apps/akonadi-calendar-23.08.2:5 >=kde-apps/akonadi-mime-23.08.2:5 >=kde-apps/akonadi-notes-23.08.2:5
        >=kde-apps/kcalutils-23.08.2:5 >=kde-apps/kidentitymanagement-23.08.2:5 >=kde-apps/kmime-23.08.2:5
        >=kde-apps/libkdepim-23.08.2:5 >=kde-apps/kpimtextedit-23.08.2:5 >=kde-frameworks/kcalendarcore-5.98.0:5
        >=kde-frameworks/kcodecs-5.98.0:5 >=kde-frameworks/kcompletion-5.98.0:5 >=kde-frameworks/kconfig-5.98.0:5
        >=kde-frameworks/kcoreaddons-5.98.0:5 >=kde-frameworks/kguiaddons-5.98.0:5
        >=kde-frameworks/kholidays-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kio-5.98.0:5
        >=kde-frameworks/kjobwidgets-5.98.0:5 >=kde-frameworks/kwidgetsaddons-5.98.0:5
        >=kde-frameworks/kf-env-4 || ( >=kde-frameworks/breeze-icons-5.98.0:5 kde-frameworks/oxygen-icons:*
        ) >=dev-qt/qtcore-5.15.1:5
      emerge.packages: kde-apps/calendarsupport:5
      kit: kde-kit
      original.package.name: kde-apps/calendarsupport
      original.package.slot: "5"
      original.package.version: 23.08.2
    treedir: /build/packages
  package_dir: /pkgdir/calendarsupport
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 95792662d02da1ec1ed742a154a38a774ecfeed129a42af936626ab7cffa32cf
compressiontype: zstd
files:
- usr/include/KPim5/CalendarSupport/CalendarSupport/ArchiveDialog
- usr/include/KPim5/CalendarSupport/CalendarSupport/CalPrintDefaultPlugins
- usr/include/KPim5/CalendarSupport/CalendarSupport/CalPrintPluginBase
- usr/include/KPim5/CalendarSupport/CalendarSupport/CalPrinter
- usr/include/KPim5/CalendarSupport/CalendarSupport/CalendarSingleton
- usr/include/KPim5/CalendarSupport/CalendarSupport/CategoryHierarchyReader
- usr/include/KPim5/CalendarSupport/CalendarSupport/CellItem
- usr/include/KPim5/CalendarSupport/CalendarSupport/CollectionSelection
- usr/include/KPim5/CalendarSupport/CalendarSupport/EventArchiver
- usr/include/KPim5/CalendarSupport/CalendarSupport/FreeBusyCalendar
- usr/include/KPim5/CalendarSupport/CalendarSupport/FreeBusyItem
- usr/include/KPim5/CalendarSupport/CalendarSupport/FreeBusyItemModel
- usr/include/KPim5/CalendarSupport/CalendarSupport/FreePeriodModel
- usr/include/KPim5/CalendarSupport/CalendarSupport/IdentityManager
- usr/include/KPim5/CalendarSupport/CalendarSupport/IncidenceViewer
- usr/include/KPim5/CalendarSupport/CalendarSupport/KCalPrefs
- usr/include/KPim5/CalendarSupport/CalendarSupport/MessageWidget
- usr/include/KPim5/CalendarSupport/CalendarSupport/NoteEditDialog
- usr/include/KPim5/CalendarSupport/CalendarSupport/PrintPlugin
- usr/include/KPim5/CalendarSupport/CalendarSupport/UriHandler
- usr/include/KPim5/CalendarSupport/CalendarSupport/Utils
- usr/include/KPim5/CalendarSupport/calendarsupport/archivedialog.h
- usr/include/KPim5/CalendarSupport/calendarsupport/calendarsingleton.h
- usr/include/KPim5/CalendarSupport/calendarsupport/calendarsupport_export.h
- usr/include/KPim5/CalendarSupport/calendarsupport/calprintdefaultplugins.h
- usr/include/KPim5/CalendarSupport/calendarsupport/calprinter.h
- usr/include/KPim5/CalendarSupport/calendarsupport/calprintpluginbase.h
- usr/include/KPim5/CalendarSupport/calendarsupport/categoryhierarchyreader.h
- usr/include/KPim5/CalendarSupport/calendarsupport/cellitem.h
- usr/include/KPim5/CalendarSupport/calendarsupport/collectionselection.h
- usr/include/KPim5/CalendarSupport/calendarsupport/eventarchiver.h
- usr/include/KPim5/CalendarSupport/calendarsupport/freebusycalendar.h
- usr/include/KPim5/CalendarSupport/calendarsupport/freebusyitem.h
- usr/include/KPim5/CalendarSupport/calendarsupport/freebusyitemmodel.h
- usr/include/KPim5/CalendarSupport/calendarsupport/freeperiodmodel.h
- usr/include/KPim5/CalendarSupport/calendarsupport/identitymanager.h
- usr/include/KPim5/CalendarSupport/calendarsupport/incidenceviewer.h
- usr/include/KPim5/CalendarSupport/calendarsupport/kcalprefs.h
- usr/include/KPim5/CalendarSupport/calendarsupport/kcalprefs_base.h
- usr/include/KPim5/CalendarSupport/calendarsupport/messagewidget.h
- usr/include/KPim5/CalendarSupport/calendarsupport/noteeditdialog.h
- usr/include/KPim5/CalendarSupport/calendarsupport/printplugin.h
- usr/include/KPim5/CalendarSupport/calendarsupport/ui_calprintdayconfig_base.h
- usr/include/KPim5/CalendarSupport/calendarsupport/ui_calprintincidenceconfig_base.h
- usr/include/KPim5/CalendarSupport/calendarsupport/ui_calprintmonthconfig_base.h
- usr/include/KPim5/CalendarSupport/calendarsupport/ui_calprinttodoconfig_base.h
- usr/include/KPim5/CalendarSupport/calendarsupport/ui_calprintweekconfig_base.h
- usr/include/KPim5/CalendarSupport/calendarsupport/urihandler.h
- usr/include/KPim5/CalendarSupport/calendarsupport/utils.h
- usr/include/KPim5/CalendarSupport/calendarsupport_version.h
- usr/lib64/cmake/KF5CalendarSupport/KF5CalendarSupportConfig.cmake
- usr/lib64/cmake/KF5CalendarSupport/KF5CalendarSupportConfigVersion.cmake
- usr/lib64/cmake/KF5CalendarSupport/KPim5CalendarSupportTargets-gentoo.cmake
- usr/lib64/cmake/KF5CalendarSupport/KPim5CalendarSupportTargets.cmake
- usr/lib64/cmake/KPim5CalendarSupport/KPim5CalendarSupportConfig.cmake
- usr/lib64/cmake/KPim5CalendarSupport/KPim5CalendarSupportConfigVersion.cmake
- usr/lib64/cmake/KPim5CalendarSupport/KPim5CalendarSupportTargets-gentoo.cmake
- usr/lib64/cmake/KPim5CalendarSupport/KPim5CalendarSupportTargets.cmake
- usr/lib64/libKPim5CalendarSupport.so
- usr/lib64/libKPim5CalendarSupport.so.5
- usr/lib64/libKPim5CalendarSupport.so.5.24.2
- usr/lib64/qt5/mkspecs/modules/qt_CalendarSupport.pri
- usr/share/doc/calendarsupport-23.08.2/README.md
- usr/share/doc/calendarsupport-23.08.2/README.md.license
- usr/share/locale/af/LC_MESSAGES/calendarsupport.mo
- usr/share/locale/ar/LC_MESSAGES/calendarsupport.mo
- usr/share/locale/az/LC_MESSAGES/calendarsupport.mo
- usr/share/locale/be/LC_MESSAGES/calendarsupport.mo
- usr/share/locale/bg/LC_MESSAGES/calendarsupport.mo
- usr/share/locale/br/LC_MESSAGES/calendarsupport.mo
- usr/share/locale/bs/LC_MESSAGES/calendarsupport.mo
- usr/share/locale/ca/LC_MESSAGES/calendarsupport.mo
- usr/share/locale/ca@valencia/LC_MESSAGES/calendarsupport.mo
- usr/share/locale/cs/LC_MESSAGES/calendarsupport.mo
- usr/share/locale/cy/LC_MESSAGES/calendarsupport.mo
- usr/share/locale/da/LC_MESSAGES/calendarsupport.mo
- usr/share/locale/de/LC_MESSAGES/calendarsupport.mo
- usr/share/locale/el/LC_MESSAGES/calendarsupport.mo
- usr/share/locale/en_GB/LC_MESSAGES/calendarsupport.mo
- usr/share/locale/eo/LC_MESSAGES/calendarsupport.mo
- usr/share/locale/es/LC_MESSAGES/calendarsupport.mo
- usr/share/locale/et/LC_MESSAGES/calendarsupport.mo
- usr/share/locale/eu/LC_MESSAGES/calendarsupport.mo
- usr/share/locale/fa/LC_MESSAGES/calendarsupport.mo
- usr/share/locale/fi/LC_MESSAGES/calendarsupport.mo
- usr/share/locale/fr/LC_MESSAGES/calendarsupport.mo
- usr/share/locale/fy/LC_MESSAGES/calendarsupport.mo
- usr/share/locale/ga/LC_MESSAGES/calendarsupport.mo
- usr/share/locale/gl/LC_MESSAGES/calendarsupport.mo
- usr/share/locale/he/LC_MESSAGES/calendarsupport.mo
- usr/share/locale/hi/LC_MESSAGES/calendarsupport.mo
- usr/share/locale/hne/LC_MESSAGES/calendarsupport.mo
- usr/share/locale/hr/LC_MESSAGES/calendarsupport.mo
- usr/share/locale/hsb/LC_MESSAGES/calendarsupport.mo
- usr/share/locale/hu/LC_MESSAGES/calendarsupport.mo
- usr/share/locale/ia/LC_MESSAGES/calendarsupport.mo
- usr/share/locale/id/LC_MESSAGES/calendarsupport.mo
- usr/share/locale/is/LC_MESSAGES/calendarsupport.mo
- usr/share/locale/it/LC_MESSAGES/calendarsupport.mo
- usr/share/locale/ja/LC_MESSAGES/calendarsupport.mo
- usr/share/locale/ka/LC_MESSAGES/calendarsupport.mo
- usr/share/locale/kk/LC_MESSAGES/calendarsupport.mo
- usr/share/locale/km/LC_MESSAGES/calendarsupport.mo
- usr/share/locale/ko/LC_MESSAGES/calendarsupport.mo
- usr/share/locale/lt/LC_MESSAGES/calendarsupport.mo
- usr/share/locale/lv/LC_MESSAGES/calendarsupport.mo
- usr/share/locale/mai/LC_MESSAGES/calendarsupport.mo
- usr/share/locale/mk/LC_MESSAGES/calendarsupport.mo
- usr/share/locale/mr/LC_MESSAGES/calendarsupport.mo
- usr/share/locale/ms/LC_MESSAGES/calendarsupport.mo
- usr/share/locale/nb/LC_MESSAGES/calendarsupport.mo
- usr/share/locale/nds/LC_MESSAGES/calendarsupport.mo
- usr/share/locale/ne/LC_MESSAGES/calendarsupport.mo
- usr/share/locale/nl/LC_MESSAGES/calendarsupport.mo
- usr/share/locale/nn/LC_MESSAGES/calendarsupport.mo
- usr/share/locale/pa/LC_MESSAGES/calendarsupport.mo
- usr/share/locale/pl/LC_MESSAGES/calendarsupport.mo
- usr/share/locale/pt/LC_MESSAGES/calendarsupport.mo
- usr/share/locale/pt_BR/LC_MESSAGES/calendarsupport.mo
- usr/share/locale/ro/LC_MESSAGES/calendarsupport.mo
- usr/share/locale/ru/LC_MESSAGES/calendarsupport.mo
- usr/share/locale/se/LC_MESSAGES/calendarsupport.mo
- usr/share/locale/si/LC_MESSAGES/calendarsupport.mo
- usr/share/locale/sk/LC_MESSAGES/calendarsupport.mo
- usr/share/locale/sl/LC_MESSAGES/calendarsupport.mo
- usr/share/locale/sq/LC_MESSAGES/calendarsupport.mo
- usr/share/locale/sr/LC_MESSAGES/calendarsupport.mo
- usr/share/locale/sr@ijekavian/LC_MESSAGES/calendarsupport.mo
- usr/share/locale/sr@ijekavianlatin/LC_MESSAGES/calendarsupport.mo
- usr/share/locale/sr@latin/LC_MESSAGES/calendarsupport.mo
- usr/share/locale/sv/LC_MESSAGES/calendarsupport.mo
- usr/share/locale/ta/LC_MESSAGES/calendarsupport.mo
- usr/share/locale/tg/LC_MESSAGES/calendarsupport.mo
- usr/share/locale/th/LC_MESSAGES/calendarsupport.mo
- usr/share/locale/tr/LC_MESSAGES/calendarsupport.mo
- usr/share/locale/ug/LC_MESSAGES/calendarsupport.mo
- usr/share/locale/uk/LC_MESSAGES/calendarsupport.mo
- usr/share/locale/uz/LC_MESSAGES/calendarsupport.mo
- usr/share/locale/uz@cyrillic/LC_MESSAGES/calendarsupport.mo
- usr/share/locale/wa/LC_MESSAGES/calendarsupport.mo
- usr/share/locale/xh/LC_MESSAGES/calendarsupport.mo
- usr/share/locale/zh_CN/LC_MESSAGES/calendarsupport.mo
- usr/share/locale/zh_TW/LC_MESSAGES/calendarsupport.mo
- usr/share/qlogging-categories5/calendarsupport.categories
- usr/share/qlogging-categories5/calendarsupport.renamecategories
- var/db/pkg/kde-apps/calendarsupport-23.08.2/BDEPEND
- var/db/pkg/kde-apps/calendarsupport-23.08.2/BUILD_TIME
- var/db/pkg/kde-apps/calendarsupport-23.08.2/CATEGORY
- var/db/pkg/kde-apps/calendarsupport-23.08.2/CBUILD
- var/db/pkg/kde-apps/calendarsupport-23.08.2/CFLAGS
- var/db/pkg/kde-apps/calendarsupport-23.08.2/CHOST
- var/db/pkg/kde-apps/calendarsupport-23.08.2/CONTENTS
- var/db/pkg/kde-apps/calendarsupport-23.08.2/COUNTER
- var/db/pkg/kde-apps/calendarsupport-23.08.2/CXXFLAGS
- var/db/pkg/kde-apps/calendarsupport-23.08.2/DEFINED_PHASES
- var/db/pkg/kde-apps/calendarsupport-23.08.2/DEPEND
- var/db/pkg/kde-apps/calendarsupport-23.08.2/DESCRIPTION
- var/db/pkg/kde-apps/calendarsupport-23.08.2/EAPI
- var/db/pkg/kde-apps/calendarsupport-23.08.2/FEATURES
- var/db/pkg/kde-apps/calendarsupport-23.08.2/HOMEPAGE
- var/db/pkg/kde-apps/calendarsupport-23.08.2/INHERITED
- var/db/pkg/kde-apps/calendarsupport-23.08.2/IUSE
- var/db/pkg/kde-apps/calendarsupport-23.08.2/IUSE_EFFECTIVE
- var/db/pkg/kde-apps/calendarsupport-23.08.2/KEYWORDS
- var/db/pkg/kde-apps/calendarsupport-23.08.2/LDFLAGS
- var/db/pkg/kde-apps/calendarsupport-23.08.2/LICENSE
- var/db/pkg/kde-apps/calendarsupport-23.08.2/NEEDED
- var/db/pkg/kde-apps/calendarsupport-23.08.2/PF
- var/db/pkg/kde-apps/calendarsupport-23.08.2/PROVIDES
- var/db/pkg/kde-apps/calendarsupport-23.08.2/RDEPEND
- var/db/pkg/kde-apps/calendarsupport-23.08.2/REQUIRES
- var/db/pkg/kde-apps/calendarsupport-23.08.2/SIZE
- var/db/pkg/kde-apps/calendarsupport-23.08.2/SLOT
- var/db/pkg/kde-apps/calendarsupport-23.08.2/USE
- var/db/pkg/kde-apps/calendarsupport-23.08.2/calendarsupport-23.08.2.ebuild
- var/db/pkg/kde-apps/calendarsupport-23.08.2/environment.bz2
- var/db/pkg/kde-apps/calendarsupport-23.08.2/repository
package_cacheimage: ""
runtime:
  name: calendarsupport
  version: 23.08.2
  category: kde-apps-5
  use_flags:
  - -test
  - prefix
  requires:
  - name: designer
    version: '>=0'
    category: dev-qt-5
  - name: akonadi-calendar
    version: '>=0'
    category: kde-apps-5
  - name: akonadi-notes
    version: '>=0'
    category: kde-apps-5
  - name: libkdepim
    version: '>=0'
    category: kde-apps-5
  - name: kguiaddons
    version: '>=0'
    category: kde-frameworks-5
  - name: kholidays
    version: '>=0'
    category: kde-frameworks-5
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Calendar support library
  uri:
  - https://kde.org/
  license: GPL-2+ LGPL-2.1+
  labels:
    BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6 test? ( !prefix? ( x11-base/xorg-server[xvfb]
      ) x11-apps/xhost ) >=kde-frameworks/extra-cmake-modules-5.98.0:5
    DEPEND: dev-libs/libical >=dev-qt/designer-5.15.1:5 >=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtprintsupport-5.15.1:5
      >=dev-qt/qtwidgets-5.15.1:5 >=kde-apps/akonadi-23.08.2:5 >=kde-apps/akonadi-calendar-23.08.2:5
      >=kde-apps/akonadi-mime-23.08.2:5 >=kde-apps/akonadi-notes-23.08.2:5 >=kde-apps/kcalutils-23.08.2:5
      >=kde-apps/kidentitymanagement-23.08.2:5 >=kde-apps/kmime-23.08.2:5 >=kde-apps/libkdepim-23.08.2:5
      >=kde-apps/kpimtextedit-23.08.2:5 >=kde-frameworks/kcalendarcore-5.98.0:5 >=kde-frameworks/kcodecs-5.98.0:5
      >=kde-frameworks/kcompletion-5.98.0:5 >=kde-frameworks/kconfig-5.98.0:5 >=kde-frameworks/kcoreaddons-5.98.0:5
      >=kde-frameworks/kguiaddons-5.98.0:5 >=kde-frameworks/kholidays-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5
      >=kde-frameworks/kio-5.98.0:5 >=kde-frameworks/kjobwidgets-5.98.0:5 >=kde-frameworks/kwidgetsaddons-5.98.0:5
      dev-util/desktop-file-utils x11-misc/shared-mime-info >=dev-qt/qtcore-5.15.1:5
      dev-util/desktop-file-utils
    IUSE: test debug
    RDEPEND: dev-libs/libical >=dev-qt/designer-5.15.1:5 >=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtprintsupport-5.15.1:5
      >=dev-qt/qtwidgets-5.15.1:5 >=kde-apps/akonadi-23.08.2:5 >=kde-apps/akonadi-calendar-23.08.2:5
      >=kde-apps/akonadi-mime-23.08.2:5 >=kde-apps/akonadi-notes-23.08.2:5 >=kde-apps/kcalutils-23.08.2:5
      >=kde-apps/kidentitymanagement-23.08.2:5 >=kde-apps/kmime-23.08.2:5 >=kde-apps/libkdepim-23.08.2:5
      >=kde-apps/kpimtextedit-23.08.2:5 >=kde-frameworks/kcalendarcore-5.98.0:5 >=kde-frameworks/kcodecs-5.98.0:5
      >=kde-frameworks/kcompletion-5.98.0:5 >=kde-frameworks/kconfig-5.98.0:5 >=kde-frameworks/kcoreaddons-5.98.0:5
      >=kde-frameworks/kguiaddons-5.98.0:5 >=kde-frameworks/kholidays-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5
      >=kde-frameworks/kio-5.98.0:5 >=kde-frameworks/kjobwidgets-5.98.0:5 >=kde-frameworks/kwidgetsaddons-5.98.0:5
      >=kde-frameworks/kf-env-4 || ( >=kde-frameworks/breeze-icons-5.98.0:5 kde-frameworks/oxygen-icons:*
      ) >=dev-qt/qtcore-5.15.1:5
    emerge.packages: kde-apps/calendarsupport:5
    kit: kde-kit
    original.package.name: kde-apps/calendarsupport
    original.package.slot: "5"
    original.package.version: 23.08.2
